# GitLab API token (used in build-push-pytango-xrt-image.sh)
.gitlab_token

*.py[cod]
*.egg-info
*.eggs
.ipynb_checkpoints

build
dist
.cache
__pycache__

Pipfile.lock

htmlcov
.coverage
coverage.xml
.pytest_cache
*,cover

docs/_build
docs/apidocs

# ide
.idea
.eclipse
.vscode
.swp

# compiled c++ code
.o
.so

# charts run-time stuff
tls.*
Chart.lock
charts/*/charts
gitlab_values.yaml

# downloaded image files
fpgamap_*
*.xclbin
